
	body, h1, h2, h3, span, p {
		font-family: Arial,Helvetica,sans-serif;
		color: #3a6056;
	}
	body {
		font-size: 10pt;
		background : #cacaca;
	}
	table,tr {
		font-size: 10pt;
		border-color : #777777;
		background : #ffffff;
		color: #000000;
		border-style : solid;
		border-width : 0px;

	}
	td {
		font-size: 10pt;
		border-color : #777777;
		background : #ffffff;
		color: #000000;
		border-width : 0px;
	}
	td.green {
		font-size: 12pt;
		border-color : #777777;
		background : #00f000;
		color: #000000;
		border-width : 0px;
		text-align: center;
	}
	td.spacer {
			font-size: 3pt;
	}

	h1 {
		font-size: 18pt;
	}
	h2 {
		font-size: 14pt;
	}
	.warning {
		font-weight: bold;
	}
	a:link {
		color: #0000F0;
	}
	a:visited {
		color: #F90000;
	}

#watermark_box {
position:relative;
display:block;
}
img.watermark {
position: absolute;
top: 4px;
right: 20px;
height: 48px;
}
img.watermark2 {
position: absolute;
bottom: 4px;
right: 4px;
height: 48px;
}
	a:visited.watermark_box {
		color: #ffffff;
	}
	a:link.watermark_box {
		color: #ffffff;
	}
.container-footer {
position: relative;
width:100%;/*600px;*/
}    

.TA_rated {
width: 200px;
float: left;
}
.CS_logo {
right: 0px;
top: 35px;
position: absolute;
}
